###--- >>> `xmp01.15' <<<----- data from Example 1.15

	## alias	 help(xmp01.15)

##___ Examples ___:

data(xmp01.15)
attach(xmp01.15)
summary(lifetime)              # produces mean, median, etc.
mean(lifetime, trim = 0.1)     # 10% trimmed mean
mean(lifetime, trim = 0.2)     # 20% trimmed mean
dotplot(lifetime)
hist(lifetime)                 # display a histogram
rug(lifetime)                  # add the data
abline(v = median(lifetime), col = 2, lty = 2)
abline(v = mean(lifetime), col = 3, lty = 2)
abline(v = mean(lifetime, trim = 0.1), col = 4, lty = 2)
abline(v = mean(lifetime, trim = 0.2), col = 5, lty = 2)
legend(600, 6,
  c("median", "mean", "10% trimmed mean", "20% trimmed mean"),
  col = 2:5, lty = 2)

## Keywords: 'datasets'.


